﻿@media only screen and (max-width: 992px) {
	.alert-container {
	    margin-top: 58px;
	}
	.alert-container-content-header {
		font-size: 10px;
	}
	.alert-container-left {
	    background-color: red;
	    color: white;
	    text-align: center;
	    padding: 8px 0px;
	    display: none;
	}
	
	.alert-container-middle {
		background-color: red;
	    color: white;
	    text-align: center;
	    padding: 12px 0px 10px 0px;
	}
	
	.alert-container-right {
	    color: white;
		float: right;
		padding: 7px 5px;
		display: none;
	}

}

@media only screen and (min-width: 993px) {
	.alert-container {
	    font-size: 16px;
	    cursor: pointer;
	}
	
	.alert-container-left {
	    background-color: red;
	    color: white;
	    text-align: center;
	    padding: 8px 0px;
	}
	
	.alert-container-middle {
		background-color: red;
	    color: white;
	    text-align: center;
	    padding: 8px 0px;
	}
	
	.alert-container-right {
	    color: white;
		float: right;
		padding: 8px 5px;
	}
}

.alert-container {
	display: block;
	z-index: 1;
	background-color: red;
	position: relative;
}

.alert-container-icon {
	color: white;
}

.alert-container-content-container-item {
	display: none;
}

#main-alert-modal h4.modal-title {
    font-size: 14px;
}

.modal-header-alert {
	background-color: red;
	color: white;
}

.ord-container .modal-header {
    padding: 10px !important;
    background-color: #165394 !important;
    color: white !important;
}

.ord-container .modal-header .close {
	opacity: 1;
	color: white;
}

.alert-container-content-container-item {
    color: white !important;
}